<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ja', version '3.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = '追加';
$string['alltags'] = 'すべてのタグ:';
$string['anycollection'] = 'すべて';
$string['anytype'] = 'すべて';
$string['arrowtitle'] = '推奨テキスト (グレー文字) を入力するにはここをクリックしてください。';
$string['configtitle'] = 'ブロックタイトル';
$string['coursetags'] = 'コースタグ:';
$string['defaultdisplay'] = 'タグを表示する';
$string['disabledtags'] = 'タグは無効にされています。';
$string['edit'] = '編集 ...';
$string['editdeletemytag'] = 'このコースからタグを削除する:';
$string['editmytags'] = 'マイタグ - あなたのタグ付けされたコースすべてへのショートカットです。';
$string['editmytagsfor'] = '{$a} のマイタグを編集する';
$string['editnopersonaltags'] = 'まだパーソナルタグは作成されていません。';
$string['edittags'] = 'マイタグを編集する ...';
$string['edittagthisunit'] = 'このコースにタグを追加する:';
$string['editthiscoursetags'] = 'このコースのマイタグは: {$a}';
$string['edittitle'] = 'マイタグ';
$string['entries'] = 'エントリ';
$string['entry'] = 'エントリ';
$string['jserror1'] = 'タグは半角1文字以上50文字以下にしてください。あなたのタグを修正してください。';
$string['jserror2'] = 'タグはこれらの特殊文字を含むことができません - バックスラッシュ、大なり記号 (>)、小なり記号 (<)。あなたのタグを修正してください。';
$string['login'] = 'ログイン';
$string['more'] = '詳細 ...';
$string['moreorder'] = '並べ替え順:';
$string['moreorderalpha'] = 'アルファベット順';
$string['moreorderdate'] = '作成日時';
$string['moreorderpop'] = '人気度';
$string['moreshow'] = '表示:';
$string['moreshowalltags'] = 'すべてのタグ';
$string['moreshowcommtags'] = '非公式タグ';
$string['moreshowcoursetags'] = '「 {$a} 」のタグ';
$string['moreshowmytags'] = 'マイタグ';
$string['moreshowofficialtags'] = '公式タグ';
$string['moretags'] = 'タグ詳細を表示およびフィルタする';
$string['moretitle'] = 'タグ詳細';
$string['morewelcome'] = '「タグ詳細」タグクラウドへようこそ。タグはユーザにより作成されたリンクです。タグではお気に入りのコース、あなたのブログまたはプロファイルをあなたの言葉でカテゴリ分けすることができます。異なるグループのタグは「表示:」行にリンクとして表示されます。また、「並べ替え順:」行で並べ替えることができます。';
$string['mycoursetags'] = 'マイコースタグ:';
$string['mytags'] = 'マイタグ:';
$string['notagsyet'] = 'まだタグはありません。';
$string['please'] = 'あなたのお気に入りにコースにタグ付けするには';
$string['pluginname'] = 'タグ';
$string['recursivecontext'] = '子コンテクストを含む';
$string['recursivecontext_help'] = 'この設定を無効にした場合、上で指定されたコンテクスト内アイテムのタグが配下のコンテクストを除いて表示されます。例えばコース活動タグではなくコースタグが表示されます。';
$string['select'] = '選択 ...';
$string['showcoursetags'] = 'コースタグを表示する';
$string['showcoursetagsdef'] = 'タグブロック内にコースタグ機能を表示することで学生にコースのタグ付けを許可します。';
$string['standardonly'] = '標準のみ';
$string['suggestedtagthisunit'] = 'このコースの推奨タグ:';
$string['tagcollection'] = 'タグコレクション';
$string['tagcollection_help'] = 'タグが表示されるタグコレクションを選択してください。あなたが「すべて」を選択した場合、「*」がマークされたコレクションを除くすべてのコレクションからタグが表示されます。';
$string['taggeditemscontext'] = 'タグ付きアイテムコンテクスト';
$string['taggeditemscontext_help'] = 'あなたはタグクラウドを現在のコースカテゴリ、コースまたはモジュール内のタグに制限することができます。';
$string['tags'] = 'タグ';
$string['tags:addinstance'] = '新しいタグブロックを追加する';
$string['tags:myaddinstance'] = '新しいタグブロックをダッシュボードに追加する';
$string['tagthisunit'] = 'このコースにタグ付けする:';
$string['tagunits'] = 'してください。';
