<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ja', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = '自動ログインキー生成がブロックされました。あなたはリクエスト間に6分間待つ必要があります。';
$string['autologinnotallowedtoadmins'] = 'サイト管理への自動ログインは許可されません。';
$string['cachedef_plugininfo'] = 'モバイルアドオンのプラグイン一覧';
$string['clickheretolaunchtheapp'] = 'アプリが自動的に開かない場合、ここをクリックしてください。';
$string['configmobilecssurl'] = 'あなたのモバイルアプリインタフェースをカスタマイズするためのCSSファイルです。';
$string['enablesmartappbanners'] = 'スマートアプリバナーを有効にする';
$string['enablesmartappbanners_desc'] = 'この設定を有効にした場合、モバイルブラウザでのサイトアクセス時にモバイルアプリを推奨するバナーが表示されます。';
$string['forcedurlscheme'] = 'ブラウザウィンドウ経由であなたのカスタムブランドアプリのみが開かれるようにしたい場合、ここにURLスキームを入力してください。そうでない場合、フィールドを空白のままにしてください。';
$string['forcedurlscheme_key'] = 'URLスキーム';
$string['httpsrequired'] = '要HTTPS';
$string['invalidprivatetoken'] = '無効なプライベートトークンです。トークンは空ではないか、GETパラメータで渡される必要があります。';
$string['iosappid'] = 'アプリユニークID';
$string['iosappid_desc'] = 'あなたがカスタムiOSアプリを使用している以外、この設定はデフォルトのままにすることができます。';
$string['loginintheapp'] = 'アプリ経由';
$string['logininthebrowser'] = 'ブラウザウィンドウ経由 (SSOプラグイン用)';
$string['loginintheembeddedbrowser'] = '埋め込みブラウザ経由 (SSOプラグイン用)';
$string['mobileapp'] = 'モバイルアプリ';
$string['mobileappearance'] = 'モバイルアピアランス';
$string['mobileauthentication'] = 'モバイル認証';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'モバイル設定';
$string['pluginname'] = 'Moodleモバイルツール';
$string['pluginnotenabledorconfigured'] = 'プラグインが有効にされていないか設定されていません。';
$string['smartappbanners'] = 'スマートアプリバナー (iOSのみ)';
$string['typeoflogin'] = 'ログインタイプ';
$string['typeoflogin_desc'] = 'サイトがSSO認証を使用している場合、ブラウザまたは埋め込みブラウザから選択してください。すべてのSSOプラグインで動作するわけではありませんが埋め込みブラウザではユーザエクスペリエンスが向上します。SSOを使用する場合、「autologinguests」を無効にしてください。';
