<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ja', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['advancedsettings'] = '高度';
$string['bannercontent'] = 'バナーコンテンツ';
$string['bannercontentdesc'] = 'バナーコンテンツのテキストを入力してください。';
$string['bannerheading'] = 'バナーヘッディング';
$string['bannerheadingdesc'] = 'バナーヘッディングのテキストを入力してください。';
$string['brandcolor'] = 'ブランド色';
$string['brandcolor_desc'] = 'アクセント色です。';
$string['cachedef_admininfos'] = 'サイト管理者ダッシュボード情報';
$string['choosereadme'] = 'Mooveは最新の高度にカスタマイズ可能なテーマです。このテーマは直接の使用または
Bootstrap 4を基にした新しいテーマ作成時の親テーマとしての使用を目的としています。';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(現在)';
$string['discipline_progress'] = 'トピック進捗';
$string['diskusage'] = 'ディスク使用量 (moodledata)';
$string['displaymarketingbox'] = 'フロントページマーケティングボックスを表示する';
$string['displaymarketingboxdesc'] = 'フロントページマーケティングボックスを表示または非表示にする';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'あなたのFacebookのURLを入力してください (例 https://www.facebook.com/moodlehq)。';
$string['footersettings'] = 'フッタ';
$string['frontpagesettings'] = 'フロントページ';
$string['generalsettings'] = '一般';
$string['getintouchcontent'] = '連絡先コンテンツ';
$string['getintouchcontentdesc'] = '連絡先コンテンツを入力してください。';
$string['googleplus'] = 'Google Plus URL';
$string['headerimg'] = 'ヘッダイメージ';
$string['headerimgdesc'] = 'ヘッダにイメージを追加したい場合、あなたのカスタムヘッダイメージをここにアップロードしてください。推奨サイズは次のとおりです: 1500px x 700px';
$string['linkedin'] = 'Linkedin URL';
$string['linkedindesc'] = 'あなたのLinkedinのURLを入力してください (例 https://www.linkedin.com/moodlehq)。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = 'ロゴはヘッダに表示されます。';
$string['madeby'] = 'Made with';
$string['madewitmoodle'] = 'Proudly made with';
$string['mail'] = 'Eメール';
$string['maildesc'] = 'Eメールアドレスを入力してください。';
$string['marketing1content'] = 'マーケティング1コンテンツ';
$string['marketing1contentdesc'] = 'マーケティング1コンテンツのテキストを入力してください。';
$string['marketing1heading'] = 'マーケティング1ヘッディング';
$string['marketing1headingdesc'] = 'マーケティング1ヘッディングのテキストを入力してください。';
$string['marketing1icon'] = 'マーケティング1アイコン';
$string['marketing1icondesc'] = 'マーケティング1アイコンをアップロードしてください。';
$string['marketing1subheading'] = 'マーケティング1サブヘッディング';
$string['marketing1subheadingdesc'] = 'マーケティング1サブヘッディングのテキストを入力してください。';
$string['marketing1url'] = 'マーケティング1 URL';
$string['marketing1urldesc'] = 'マーケティング1 URLを入力してください。';
$string['marketing2content'] = 'マーケティング2コンテンツ';
$string['marketing2contentdesc'] = 'マーケティング2コンテンツのテキストを入力してください。';
$string['marketing2heading'] = 'マーケティング2ヘッディング';
$string['marketing2headingdesc'] = 'マーケティング2ヘッディングのテキストを入力してください。';
$string['marketing2icon'] = 'マーケティング2アイコン';
$string['marketing2icondesc'] = 'マーケティング2アイコンをアップロードしてください。';
$string['marketing2subheading'] = 'マーケティング2サブヘッディング';
$string['marketing2subheadingdesc'] = 'マーケティング2サブヘッディングのテキストを入力してください。';
$string['marketing2url'] = 'マーケティング2 URL';
$string['marketing2urldesc'] = 'マーケティング2 URLを入力してください。';
$string['marketing3content'] = 'マーケティング3コンテンツ';
$string['marketing3contentdesc'] = 'マーケティング3コンテンツのテキストを入力してください。';
$string['marketing3heading'] = 'マーケティング3ヘッディング';
$string['marketing3headingdesc'] = 'マーケティング3ヘッディングのテキストを入力してください。';
$string['marketing3icon'] = 'マーケティング3アイコン';
$string['marketing3icondesc'] = 'マーケティング3アイコンをアップロードしてください。';
$string['marketing3subheading'] = 'マーケティング3サブヘッディング';
$string['marketing3subheadingdesc'] = 'マーケティング3サブヘッディングのテキストを入力してください。';
$string['marketing3url'] = 'マーケティング3 URL';
$string['marketing3urldesc'] = 'マーケティング3 URLを入力してください。';
$string['marketing4content'] = 'マーケティング4コンテンツ';
$string['marketing4contentdesc'] = 'マーケティング4コンテンツのテキストを入力してください。';
$string['marketing4heading'] = 'マーケティング4ヘッディング';
$string['marketing4headingdesc'] = 'マーケティング4ヘッディングのテキストを入力してください。';
$string['marketing4icon'] = 'マーケティング4アイコン';
$string['marketing4icondesc'] = 'マーケティング4アイコンをアップロードしてください。';
$string['marketing4subheading'] = 'マーケティング4サブヘッディング';
$string['marketing4subheadingdesc'] = 'マーケティング4サブヘッディングのテキストを入力してください。';
$string['marketing4url'] = 'マーケティング4 URL';
$string['marketing4urldesc'] = 'マーケティング4 URLを入力してください。';
$string['mobile'] = 'モバイル';
$string['mobiledesc'] = 'モバイル番号を入力してください。';
$string['next_section'] = '次のセクション';
$string['onlineusers'] = 'オンラインユーザ (直近5分)';
$string['platform_access'] = 'プラットフォームにアクセスする';
$string['pluginname'] = 'Moove';
$string['preset'] = 'テーマプリセット';
$string['preset_desc'] = 'テーマの概観を広範囲に変更するプリセットを選択してください。';
$string['presetfiles'] = '追加テーマプリセットファイル';
$string['presetfiles_desc'] = 'プリセットファイルはテーマの概観を劇的に変更するため使用できます。あなた独自のプリセットファイルの作成および共有に関する情報は<a href="https://docs.moodle.org/dev/Boost_Presets">Boostプリセット</a>をご覧ください。';
$string['prev_section'] = '前のセクション';
$string['rawscss'] = '生SCSS';
$string['rawscss_desc'] = 'スタイルシートの最後に挿入するSCSSまたはCSSコードを提供するにはこのフィールドを使用してください。';
$string['rawscsspre'] = '生初期SCSS';
$string['rawscsspre_desc'] = 'あなたはこのフィールドですべての前に挿入される初期SCSSコードを提供できます。ほとんどの場合、あなたはこの設定を変数の定義に使用することになります。';
$string['readmore'] = 'さらに読む';
$string['region-side-pre'] = '右';
$string['search_forums'] = 'コースフォーラムを検索する';
$string['search_site'] = 'サイトを検索する';
$string['stayintouch'] = '連絡する';
$string['totalcourses'] = '合計コース数';
$string['totalusers'] = '有効/一時停止ユーザ';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'あなたのTwitterのURLを入力してください (例 https://www.twitter.com/moodlehq)。';
$string['website'] = 'ウェブサイトURL';
$string['websitedesc'] = '法人メインウェブサイト';
